Kerbal Space Program - Bug #18738

Terrain Seam at Dessert Launch Site for "Default" terrain setting

04/30/2018 08:51 AM - Nils277

Status: Closed Start date: 04/30/2018
Severity: Low % Done: 100%
Assignee:

Category: Buildings

Target version:

Version: 1.4.3 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game, Making History

Description

There are quite big terrain seams at the Runway of the Dessert Launch Site.

Terrain Settings set to "Default". Bug does not appear on "High" setting.

See attached images.

History

#1 - 04/30/2018 11:36 AM - Squelch

- Status changed from New to Need More Info

Could you let us know what steps you took to produce the misplaced terrain? Could you also supply your settings.cfg and log files too?

#2 - 04/30/2018 12:14 PM - Nils277
- File output_log.txt added

- File KSP.log added

- File settings.cfg added

Uploaded the logs plus settings.

Steps to reproduce:

1. Start new game in Sandbox
2. Start the Aeris 3A from the Dessert Airfield

3. Roll/Fly the Plane to the position shown in the third image.

It is important the the detail setting for terrain is set to "Default".

#3 - 08/01/2019 12:32 AM - chris.fulton
- Status changed from Need More Info to Resolved

- % Done changed from 0 to 100

#4 - 08/01/2019 12:32 AM - chris.fulton

- Status changed from Resolved to Closed

Closing in efforts of database cleanup.
